<template>
     <nav class="navbar navbar-expand-lg fixed-top navbar-light">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button> 

    

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">

         <li class="nav-item " >
          <a class="nav-link text-light"  href="#showcase"><i class="fas fa-home">HOME</i> </a>

        </li>
        
        <li  class="nav-item">
          <a  class="nav-link text-light" href="#Services"><i class="fas fa-toolbox"> SERVICES</i></a>
        </li>
      

        <li class="nav-item">
          <a class="nav-link text-light" href="#price"><i class="fas fa-money-bill-wave-alt"> PRICE</i></a>
        </li>

        <li class="nav-item">
          <a class="nav-link text-light" href="#section-map"><i class="fas fa-id-card-alt"> CONTACT</i></a>
        </li>


      </ul>

    </div>
  </nav>  

  

</template>  
<style lang="scss" scoped>
@import "../scss/variables.scss";
 .navbar {
        background-color:$navTransparent;
        height: 62px;
    }

    @media screen and (max-width: 992px) {

    #navbarSupportedContent {
      margin-left: -18px;
      margin-right: -18px;
      text-align: center;
      padding: -12px;
      margin-top: 13px;
        background-color: $navTransparent;
    }
  
  }
</style>


